[DEVICENAME]
DEVICENUMBER=1
DEFAULTNAME=1
DEVICENAME1=RP3200 plus-ReceiptPrinter
LOADLICENSE=0     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  //0:support two USB mode 1:support class mode 2:support API mode

[ProcessorVersion]
DriverVersion=1300

[SUPPORTED-USB-DEVICE]

USB_RP3200 plus_1 = 912
USB_RP3200 plus_2 = 913
USB_RP3200 plus_3 = 914
USB_RP3200 plus_4 = 915
USB_RP3200 plus_5 = 916
USB_RP3200 plus_6 = 917
USB_RP3200 plus_7 = 918
USB_RP3200 plus_8 = 919


[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[USBCLASSPRINTER]
RP3200 plus(U)1 = SNBC_RP3200_plus(U)1E37D
RP3200 plus(U)2 = SNBC_RP3200_plus(U)27596
RP3200 plus(U)3 = SNBC_RP3200_plus(U)3B557
RP3200 plus(U)4 = SNBC_RP3200_plus(U)47716


[COMMON-MONITOR.2K]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONui.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONui.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONui.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONui.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONui.dll

[COMMON-MONITOR.Win7]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONui.dll
